<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報更新</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <p class="right row">
            ユーザ名さん　

            <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
        </p>
    </header>


    &nbsp;


    <h1 class="text-center">ユーザ情報更新</h1>


    &nbsp;


    <form>

        <div class="form-group col-sm-9 row">
            <label class="col-sm-8 mx-auto" style="text-align:center">ログインID</label>
            <label class="col-sm-4 mx-auto">○○○○</label>
        </div>

        <div class="form-group col-sm-9 row">
         <label class="right2 col-sm-8 mx-auto" style="text-align:center">パスワード</label>
            <input type="password" class="col-sm-4 mx-auto form-control" placeholder="パスワード">
        </div>

        <div class="form-group col-sm-9 row">
            <label class="col-sm-8 mx-auto" style="text-align:center">パスワード(確認)</label>
            <input type="password" class="col-sm-4 mx-auto form-control" placeholder="確認用">
        </div>

        <div class="form-group col-sm-9 row">
            <label class="col-sm-8 mx-auto" style="text-align:center">ユーザ名</label>
            <input type="password" class="col-sm-4 mx-auto form-control" placeholder="ユーザ名">
        </div>

        <div class="form-group col-sm-9 row">
            <label class="col-sm-8 mx-auto" style="text-align:center">生年月日</label>
            <input type="password" class="col-sm-4 mx-auto form-control" placeholder="生年月日">
        </div>

    </form>


    <pre>
    <div class="col-sm-3 mx-auto">
        <button type="submit" class="btn btn-primary col-sm-5">登録</button>
    </div>
    </pre>


    <div class="col-sm-2" style="text-align:center">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>


</body></html>
    